#topslogan h1 {
	color: #f7ce92;
	font-family: Anton, sans-serif;
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 30px;
	line-height: 32px;
	letter-spacing: 1px;
}

/* Screens smaller than 560px / mobile-view */

@media only screen and (max-width: 560px) {

	#topslogan h1 {
		font-size: 20px;
		line-height: 22px;
	}
		
}